.version.about_us /* version checker */
{
	color: #0000FB;
	background-color: #72FDAA;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
}

#u692
{
	z-index: 2;
	width: 379px;
	padding-bottom: 3px;
	margin-left: 1px;
}

#u8291
{
	z-index: 20;
	width: 101px;
	margin-right: -10000px;
	left: 138px;
}

#page_position_content,#pu546
{
	width: 0.01px;
}

#u546
{
	z-index: 22;
	width: 379px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u545
{
	z-index: 24;
	width: 379px;
	height: 264px;
	background-color: #000000;
	opacity: 0.34;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=34)";
	filter: alpha(opacity=34);
	position: relative;
	margin-right: -10000px;
}

#u2437-7
{
	z-index: 25;
	width: 356px;
	min-height: 195px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 11px;
	margin-top: 13px;
	position: relative;
}

#u2438-7
{
	z-index: 32;
	width: 356px;
	min-height: 79px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 11px;
	margin-top: 5px;
	position: relative;
}

#u2437-2,#u2438-2
{
	font-size: 30px;
	line-height: 36px;
	font-weight: bold;
}

#u2437-3,#u2438-3
{
	font-size: 18px;
	line-height: 22px;
}

#u2437-5,#u2438-5
{
	font-size: 11px;
	line-height: 13px;
	letter-spacing: 1px;
}

#pu2439-45
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 12px;
}

#u2439-45
{
	z-index: 39;
	width: 169px;
	min-height: 287px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u2440-35
{
	z-index: 84;
	width: 169px;
	min-height: 287px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 187px;
}

#u2439-24 > li:before,#u2440-22 > li:before
{
	content: '•';
}

#u2439-2,#u2439-27,#u2440-2,#u2440-25
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u2439-5,#u2439-7,#u2439-9,#u2439-11,#u2439-13,#u2439-15,#u2439-17,#u2439-19,#u2439-21,#u2439-23,#u2439-28,#u2439-30,#u2439-32,#u2439-34,#u2439-36,#u2439-38,#u2439-40,#u2439-42,#u2440-5,#u2440-7,#u2440-9,#u2440-11,#u2440-13,#u2440-15,#u2440-17,#u2440-19,#u2440-21,#u2440-26,#u2440-28,#u2440-30,#u2440-32
{
	font-size: 10px;
	line-height: 12px;
}

#u2441
{
	z-index: 119;
	width: 2px;
	height: 294px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#u2442-4
{
	z-index: 120;
	width: 97px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	margin-left: 11px;
	margin-top: 19px;
	position: relative;
}

#pu10572
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 26px;
}

#u10572
{
	z-index: 130;
	width: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10566
{
	z-index: 124;
	width: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 205px;
}

#pu10570
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-left: 45px;
	margin-top: 4px;
}

#u10570
{
	z-index: 128;
	width: 125px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10576
{
	z-index: 134;
	width: 92px;
	background-color: transparent;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-1);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-1);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-1);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 180px;
}

#pu10568
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 14px;
}

#u10568
{
	z-index: 126;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10574
{
	z-index: 132;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u702
{
	z-index: 3;
	min-height: 47px;
	padding-bottom: 24px;
}

#u700-16
{
	z-index: 4;
	width: 318px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 38px;
}

#u702-bw
{
	z-index: 3;
	min-height: 47px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

